package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.chat.RoomTypeEntity


class VoiceRoomContract {
    interface View {
        fun showWinterBox(has:Boolean?)
        fun setTab(result: List<RoomTypeEntity>?)
    }

    interface Presenter {
        fun getTab()
        fun hasWinterBox()
        fun getWinterBox()
        fun openWinterBox()
    }
}